.mainbackground
{
    background:#1b365e; 
    color:white; 
}

.f-raleway {
    font-family: 'Raleway', Serif;
    color: #434343;
}

.fw-900 {
    font-weight: 900;
}

.fw-200 {
    font-weight: 200;
}

.bg-prim {
    background-color: #2d52a2;
}

.c-prim {
    color: #2d52a2;
}

.text-line {
    border-bottom: 2.5px #2d52a2 solid;
    width: 50px;
}

.text-line-wh {
    border-bottom: 2.5px #Fff solid;
    width: 50px;
}

.max-h-image {
    max-height: 449px;
}

.trofast-img {
    background: url("/images/1280/500/img_0576fv.png") no-repeat;
    background-size: 100% auto;
}

.opgave-img {
    background: url("/images/1280/500/img_0582fv.png") no-repeat;
    background-size: 100% auto;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

#ContactForm {
    font-family: 'Raleway', Serif;
    color: #434343;
}

#ContactForm h5 {
    font-weight: 900;
    font-family: 'Raleway', Serif;
}

#ContactForm button {
    background-color: #2d52a2;
    border: #2d52a2;
}

#ContactForm button:hover {
    background-color: #1b365e;
    border: #1b365e;
}
@media screen and (min-width: 990px) {

    .trofast-img, .opgave-img {
        min-height: 300px;
        display: flex;
        align-items: center;
    }
}


@media screen and (min-width: 1200px) {

    .trofast-img, .opgave-img {
        min-height: 400px;
    }
}

@media screen and (min-width: 1800px) {

    .trofast-img, .opgave-img {
        min-height: 500px;
    }
}